masks:  $(EP)ba0100a.msk $(EP)ba1100a.msk $(EP)ba1100b.msk $(EP)ba1100c.msk $(EP)ba1100d.msk $(EP)ba1100e.msk $(EP)ba1100f.msk $(EP)ba1300a.msk $(EP)ba1300b.msk $(EP)ba1400a.msk \
	$(EP)ba1500a.msk $(EP)ba2100a.msk $(EP)ba2100f.msk $(EP)ba2100r.msk $(EP)ba2100s.msk $(EP)ba2200.msk $(EP)ba2300a.msk $(EP)ba2300b.msk $(EP)ba2300c.msk $(EP)ba2300d.msk \
	$(EP)ba3200a.msk $(EP)ba3300a.msk $(EP)ba3500a.msk $(EP)ba3600a.msk $(EP)ba3700a.msk $(EP)ba3800a.msk $(EP)ba3800b.msk $(EP)ba4100a.msk $(EP)ba4200b.msk $(EP)ba4200c.msk \
	$(EP)ba4300a.msk $(EP)ba4400a.msk $(EP)ba4500a.msk $(EP)ba4600a.msk $(EP)ba5000.msk $(EP)ba6100a.msk $(EP)ba6100b.msk $(EP)ba6200a.msk $(EP)bastais.msk $(EP)bastasf.msk \
	$(EP)bastban.msk $(EP)bastcco.msk $(EP)bastcfi.msk $(EP)bastclr.msk $(EP)bastcpg.msk $(EP)bastcrs.msk $(EP)bastcve.msk $(EP)bastdpn.msk $(EP)bastesc.msk $(EP)bastitl.msk \
	$(EP)bastiva.msk $(EP)bastivd.msk $(EP)bastleg.msk $(EP)bastlis.msk $(EP)bastlng.msk $(EP)bastmsp.msk $(EP)bastndo.msk $(EP)bastnot.msk $(EP)bastois.msk $(EP)bastpor.msk \
	$(EP)bastreg.msk $(EP)bastsad.msk $(EP)bastsco.msk $(EP)baststa.msk $(EP)baststt.msk $(EP)basttit.msk $(EP)basttpd.msk $(EP)bastucc.msk $(EP)bastucs.msk $(EP)bastues.msk \
	$(EP)bastuid.msk $(EP)bastuiv.msk $(EP)basture.msk $(EP)bastval.msk $(EP)bastvet.msk $(EP)bastzon.msk $(EP)batbage.msk $(EP)batbais.msk $(EP)batbasf.msk $(EP)batbban.msk \
	$(EP)batbcco.msk $(EP)batbcfi.msk $(EP)batbclr.msk $(EP)batbcpg.msk $(EP)batbcrs.msk $(EP)batbcsp.msk $(EP)batbcve.msk $(EP)batbdel.msk $(EP)batbdpn.msk $(EP)batbesc.msk \
	$(EP)batbind.msk $(EP)batbinl.msk $(EP)batbins.msk $(EP)batbitl.msk $(EP)batbiva.msk $(EP)batbivd.msk $(EP)batblbu.msk $(EP)batbleg.msk $(EP)batblia.msk $(EP)batblis.msk \
	$(EP)batblng.msk $(EP)batbmsp.msk $(EP)batbndo.msk $(EP)batbnot.msk $(EP)batbois.msk $(EP)batbpim.msk $(EP)batbpimc.msk $(EP)batbpor.msk $(EP)batbreg.msk $(EP)batbsad.msk \
	$(EP)batbsco.msk $(EP)batbsta.msk $(EP)batbstt.msk $(EP)batbtit.msk $(EP)batbtpd.msk $(EP)batbtra.msk $(EP)batbucc.msk $(EP)batbucs.msk $(EP)batbues.msk $(EP)batbuid.msk \
	$(EP)batbuiv.msk $(EP)batbure.msk $(EP)batbval.msk $(EP)batbvet.msk $(EP)batbvid.msk $(EP)batbzon.msk 

$(EP)ba0100a.msk:  ba0100a.uml ba0100a.h 

$(EP)ba1100a.msk:  ba1100a.uml $(I45) $(I49) ba1100a.h 

$(EP)ba1100b.msk:  ba1100b.uml $(I45) ba1100a.h 

$(EP)ba1100c.msk:  ba1100c.uml $(I45) ba1100a.h 

$(EP)ba1100d.msk:  ba1100d.uml $(I45) ba1100a.h 

$(EP)ba1100e.msk:  ba1100e.uml $(I45) ba1100a.h 

$(EP)ba1100f.msk:  ba1100f.uml $(I45) ba1100a.h 

$(EP)ba1300a.msk:  ba1300a.uml $(I45) $(I49) ba1300a.h 

$(EP)ba1300b.msk:  ba1300b.uml $(I45) $(I49) ba1300a.h 

$(EP)ba1400a.msk:  ba1400a.uml ba0100a.h $(E1) 

$(EP)ba1500a.msk:  ba1500a.uml ba0100a.h ba1500a.h 

$(EP)ba2100a.msk:  ba2100a.uml ba2100a.h 

$(EP)ba2100f.msk:  ba2100f.uml ba2100.h 

$(EP)ba2100r.msk:  ba2100r.uml ba2100.h 

$(EP)ba2100s.msk:  ba2100s.uml ba2100.h 

$(EP)ba2200.msk:  ba2200.uml ba2200.h 

$(EP)ba2300a.msk:  ba2300a.uml ba2300.h 

$(EP)ba2300b.msk:  ba2300b.uml ba2300.h 

$(EP)ba2300c.msk:  ba2300c.uml ba2300.h 

$(EP)ba2300d.msk:  ba2300d.uml ba2300.h 

$(EP)ba3200a.msk:  ba3200a.uml ba3200a.h 

$(EP)ba3300a.msk:  ba3300a.uml ba3300.h 

$(EP)ba3500a.msk:  ba3500a.uml ba3500.h $(E1) 

$(EP)ba3600a.msk:  ba3600a.uml ba3600.h 

$(EP)ba3700a.msk:  ba3700a.uml ba3700.h $(E1) 

$(EP)ba3800a.msk:  ba3800a.uml ba3800.h  

$(EP)ba3800b.msk:  ba3800b.uml ba3800.h  

$(EP)ba4100a.msk:  ba4100a.uml ba4100.h $(E1) $(E2) $(E3) 

$(EP)ba4200b.msk:  ba4200b.uml ba4200.h $(E1) $(E2) $(E3) 

$(EP)ba4200c.msk:  ba4200c.uml ba4200.h $(E1) $(E2) $(E3) $(E2) $(E3) 

$(EP)ba4300a.msk:  ba4300a.uml ba4300.h $(E1) $(E2) $(E3) 

$(EP)ba4400a.msk:  ba4400a.uml ba4400.h $(E1) $(E2) $(E3) 

$(EP)ba4500a.msk:  ba4500a.uml ba4500.h $(E1) $(E2) 

$(EP)ba4600a.msk:  ba4600a.uml ba4600.h $(E1) 

$(EP)ba5000.msk:  ba5000.uml ba4600.h 

$(EP)ba6100a.msk:  ba6100a.uml ba6100a.h $(I15) 

$(EP)ba6100b.msk:  ba6100b.uml ba6100b.h 

$(EP)ba6200a.msk:  ba6200a.uml ba6200.h 

$(EP)bastais.msk:  bastais.uml ba3200.h 

$(EP)bastasf.msk:  bastasf.uml ba3200.h 

$(EP)bastban.msk:  bastban.uml ba3200.h 

$(EP)bastcco.msk:  bastcco.uml ba3200.h 

$(EP)bastcfi.msk:  bastcfi.uml ba3200.h 

$(EP)bastclr.msk:  bastclr.uml ba3200.h 

$(EP)bastcpg.msk:  bastcpg.uml ba3200.h 

$(EP)bastcrs.msk:  bastcrs.uml ba3200.h 

$(EP)bastcve.msk:  bastcve.uml ba3200.h 

$(EP)bastdpn.msk:  bastdpn.uml ba3200.h 

$(EP)bastesc.msk:  bastesc.uml bastesc.h 

$(EP)bastitl.msk:  bastitl.uml ba3200.h 

$(EP)bastiva.msk:  bastiva.uml ba3200.h 

$(EP)bastivd.msk:  bastivd.uml ba3200.h 

$(EP)bastleg.msk:  bastleg.uml ba3200.h 

$(EP)bastlis.msk:  bastlis.uml ba3200.h 

$(EP)bastlng.msk:  bastlng.uml ba3200.h 

$(EP)bastmsp.msk:  bastmsp.uml ba3200.h 

$(EP)bastndo.msk:  bastndo.uml ba3200.h 

$(EP)bastnot.msk:  bastnot.uml ba3200.h 

$(EP)bastois.msk:  bastois.uml ba3200.h 

$(EP)bastpor.msk:  bastpor.uml ba3200.h 

$(EP)bastreg.msk:  bastreg.uml ba3200.h 

$(EP)bastsad.msk:  bastsad.uml ba3200.h 

$(EP)bastsco.msk:  bastsco.uml ba3200.h 

$(EP)baststa.msk:  baststa.uml ba3200.h 

$(EP)baststt.msk:  baststt.uml ba3200.h 

$(EP)basttit.msk:  basttit.uml ba3200.h 

$(EP)basttpd.msk:  basttpd.uml ba3200.h 

$(EP)bastucc.msk:  bastucc.uml ba3200.h 

$(EP)bastucs.msk:  bastucs.uml ba3200.h 

$(EP)bastues.msk:  bastues.uml ba3200.h 

$(EP)bastuid.msk:  bastuid.uml ba3200.h 

$(EP)bastuiv.msk:  bastuiv.uml ba3200.h 

$(EP)basture.msk:  basture.uml ba3200.h 

$(EP)bastval.msk:  bastval.uml ba3200.h 

$(EP)bastvet.msk:  bastvet.uml ba3200.h 

$(EP)bastzon.msk:  bastzon.uml ba3200.h 

$(EP)batbage.msk:  batbage.uml batbage.h $(E1) 

$(EP)batbais.msk:  batbais.uml batbais.h $(E1) 

$(EP)batbasf.msk:  batbasf.uml batbasf.h $(E1) 

$(EP)batbban.msk:  batbban.uml ba3100.h batbban.h $(E1) $(E2) $(E3) 

$(EP)batbcco.msk:  batbcco.uml batbcco.h $(E1) 

$(EP)batbcfi.msk:  batbcfi.uml batbcfi.h $(E1) 

$(EP)batbclr.msk:  batbclr.uml batbclr.h $(E1) 

$(EP)batbcpg.msk:  batbcpg.uml batbcpg.h $(E1) 

$(EP)batbcrs.msk:  batbcrs.uml batbcrs.h $(E1) 

$(EP)batbcsp.msk:  batbcsp.uml batbcsp.h $(E1) 

$(EP)batbcve.msk:  batbcve.uml batbcve.h $(E1) 

$(EP)batbdel.msk:  batbdel.uml batbdel.h $(E1) 

$(EP)batbdpn.msk:  batbdpn.uml batbdpn.h $(E1) 

$(EP)batbesc.msk:  batbesc.uml batbesc.h $(E1) 

$(EP)batbind.msk:  batbind.uml batbind.h $(E1) 

$(EP)batbinl.msk:  batbinl.uml batbinl.h $(E1) 

$(EP)batbins.msk:  batbins.uml batbind.h $(E1) 

$(EP)batbitl.msk:  batbitl.uml batbitl.h $(E1) 

$(EP)batbiva.msk:  batbiva.uml batbiva.h $(E1) 

$(EP)batbivd.msk:  batbivd.uml ba3100.h batbivd.h $(E1) 

$(EP)batblbu.msk:  batblbu.uml batblbu.h $(E1) 

$(EP)batbleg.msk:  batbleg.uml batbleg.h $(E1) 

$(EP)batblia.msk:  batblia.uml 

$(EP)batblis.msk:  batblis.uml batblis.h $(E1) 

$(EP)batblng.msk:  batblng.uml batblng.h $(E1) 

$(EP)batbmsp.msk:  batbmsp.uml batbmsp.h $(E1) 

$(EP)batbndo.msk:  batbndo.uml batbndo.h $(E1) 

$(EP)batbnot.msk:  batbnot.uml batbnot.h $(E1) 

$(EP)batbois.msk:  batbois.uml batbois.h $(E1) 

$(EP)batbpim.msk:  batbpim.uml batbpim.h $(E1) 

$(EP)batbpimc.msk:  batbpimc.uml batbpim.h $(E1) 

$(EP)batbpor.msk:  batbpor.uml batbpor.h $(E1) 

$(EP)batbreg.msk:  batbreg.uml ba3100.h batbreg.h $(E1) 

$(EP)batbsad.msk:  batbsad.uml batbsad.h $(E1) 

$(EP)batbsco.msk:  batbsco.uml batbsco.h $(E1) 

$(EP)batbsta.msk:  batbsta.uml batbsta.h $(E1) 

$(EP)batbstt.msk:  batbstt.uml batbstt.h $(E1) 

$(EP)batbtit.msk:  batbtit.uml batbtit.h $(E1) 

$(EP)batbtpd.msk:  batbtpd.uml ba3100.h batbtpd.h $(E1) 

$(EP)batbtra.msk:  batbtra.uml batbtra.h $(E1) 

$(EP)batbucc.msk:  batbucc.uml batbucc.h $(E1) $(E2) 

$(EP)batbucs.msk:  batbucs.uml batbucs.h $(E1) $(E2) 

$(EP)batbues.msk:  batbues.uml batbues.h $(E1) $(E2) 

$(EP)batbuid.msk:  batbuid.uml batbuid.h $(E1) $(E2) 

$(EP)batbuiv.msk:  batbuiv.uml batbuiv.h $(E1) $(E2) $(E2) 

$(EP)batbure.msk:  batbure.uml batbure.h $(E1) $(E2) 

$(EP)batbval.msk:  batbval.uml batbval.h $(E1) 

$(EP)batbvet.msk:  batbvet.uml batbvet.h $(E1) 

$(EP)batbvid.msk:  batbvid.uml batbvid.h $(E1) 

$(EP)batbzon.msk:  batbzon.uml batbzon.h $(E1) 

frms:  $(EP)del.frm $(EP)delsdi.frm $(EP)delsdr.frm $(EP)delsii.frm $(EP)dissd6.frm $(EP)dissdi.frm $(EP)dissdr.frm $(EP)dissii.frm $(EP)disskx.frm 

$(EP)del.frm:  del.frm 

$(EP)delsdi.frm:  delsdi.frm 

$(EP)delsdr.frm:  delsdr.frm 

$(EP)delsii.frm:  delsii.frm 

$(EP)dissd6.frm:  dissd6.frm 

$(EP)dissdi.frm:  dissdi.frm 

$(EP)dissdr.frm:  dissdr.frm 

$(EP)dissii.frm:  dissii.frm 

$(EP)disskx.frm:  disskx.frm 

rpts:  $(EP)batbais.rpt $(EP)batbasf.rpt $(EP)batbban.rpt $(EP)batbcco.rpt $(EP)batbcfi.rpt $(EP)batbclr.rpt $(EP)batbcpg.rpt $(EP)batbcrs.rpt $(EP)batbcve.rpt $(EP)batbdpn.rpt \
	$(EP)batbesc.rpt $(EP)batbitl.rpt $(EP)batbiva.rpt $(EP)batbivd.rpt $(EP)batbleg.rpt $(EP)batblis.rpt $(EP)batblng.rpt $(EP)batbmsp.rpt $(EP)batbndo.rpt $(EP)batbnot.rpt \
	$(EP)batbois.rpt $(EP)batbpor.rpt $(EP)batbreg.rpt $(EP)batbsad.rpt $(EP)batbsco.rpt $(EP)batbsta.rpt $(EP)batbstt.rpt $(EP)batbtit.rpt $(EP)batbtpd.rpt $(EP)batbucc.rpt \
	$(EP)batbucs.rpt $(EP)batbues.rpt $(EP)batbuid.rpt $(EP)batbuiv.rpt $(EP)batbure.rpt $(EP)batbval.rpt $(EP)batbvet.rpt $(EP)batbzon.rpt 

$(EP)batbais.rpt:  batbais.rpt 

$(EP)batbasf.rpt:  batbasf.rpt 

$(EP)batbban.rpt:  batbban.rpt 

$(EP)batbcco.rpt:  batbcco.rpt 

$(EP)batbcfi.rpt:  batbcfi.rpt 

$(EP)batbclr.rpt:  batbclr.rpt 

$(EP)batbcpg.rpt:  batbcpg.rpt 

$(EP)batbcrs.rpt:  batbcrs.rpt 

$(EP)batbcve.rpt:  batbcve.rpt 

$(EP)batbdpn.rpt:  batbdpn.rpt 

$(EP)batbesc.rpt:  batbesc.rpt 

$(EP)batbitl.rpt:  batbitl.rpt 

$(EP)batbiva.rpt:  batbiva.rpt 

$(EP)batbivd.rpt:  batbivd.rpt 

$(EP)batbleg.rpt:  batbleg.rpt 

$(EP)batblis.rpt:  batblis.rpt 

$(EP)batblng.rpt:  batblng.rpt 

$(EP)batbmsp.rpt:  batbmsp.rpt 

$(EP)batbndo.rpt:  batbndo.rpt 

$(EP)batbnot.rpt:  batbnot.rpt 

$(EP)batbois.rpt:  batbois.rpt 

$(EP)batbpor.rpt:  batbpor.rpt 

$(EP)batbreg.rpt:  batbreg.rpt 

$(EP)batbsad.rpt:  batbsad.rpt 

$(EP)batbsco.rpt:  batbsco.rpt 

$(EP)batbsta.rpt:  batbsta.rpt 

$(EP)batbstt.rpt:  batbstt.rpt 

$(EP)batbtit.rpt:  batbtit.rpt 

$(EP)batbtpd.rpt:  batbtpd.rpt 

$(EP)batbucc.rpt:  batbucc.rpt 

$(EP)batbucs.rpt:  batbucs.rpt 

$(EP)batbues.rpt:  batbues.rpt 

$(EP)batbuid.rpt:  batbuid.rpt 

$(EP)batbuiv.rpt:  batbuiv.rpt 

$(EP)batbure.rpt:  batbure.rpt 

$(EP)batbval.rpt:  batbval.rpt 

$(EP)batbvet.rpt:  batbvet.rpt 

$(EP)batbzon.rpt:  batbzon.rpt 

$(O)/ba0.o:  ba0.cpp $(I24) $(I52) $(I48) $(I33) $(I30) $(I12) $(I37) $(I31) $(I43)        ba0.h ba0100a.h 

$(O)/ba1.o:  ba1.cpp $(S1) $(I24) $(I6) ba1.h 

$(O)/ba1100.o:  ba1100.cpp   $(I24) $(I30) $(I33) $(I12) $(I36) $(I37) $(I43) $(I31) $(I46) $(I37) $(I5) $(I48) ba1.h ba1100.h   

$(O)/ba1101.o:  ba1101.cpp   $(I24) $(I16) $(I31) $(I28) $(I30) $(I33) $(I37) $(I40) $(I54) $(I43) $(I46) ba1100.h 

$(O)/ba1102.o:  ba1102.cpp $(I39) $(I33) $(I40) $(I37) $(I45) ba1100.h 

$(O)/ba1200.o:  ba1200.cpp $(I24) $(I30) $(I37) $(I43) 

$(O)/ba1300.o:  ba1300.cpp  $(I24) $(I30) $(I33) $(I37) $(I40) $(I43) $(I31) $(I46) ba1.h ba1300.h ba1300a.h 

$(O)/ba1301.o:  ba1301.cpp  $(I24) $(I16) $(I31) $(I28) $(I30) $(I33) $(I40) $(I54) $(I43) $(I46) $(I31) $(I37)  ba1300.h 

$(O)/ba1400.o:  ba1400.cpp $(I53) $(I1) $(I8) $(I12) $(I31) ba1.h ba0100a.h 

$(O)/ba1500.o:  ba1500.cpp $(I24) $(I7) $(I8) $(I33) $(I12) $(I31) $(I43) $(I5) ba1.h ba0100a.h ba1500a.h 

$(O)/ba2.o:  ba2.cpp $(S1) $(I6) ba2.h 

$(O)/ba2100.o:  ba2100.cpp $(I24) $(I56) $(I51) $(I54) $(I12) $(I39) $(I31) $(I43) ba2100.h 

$(O)/ba2200.o:  ba2200.cpp  al.h           $(I24) $(I52) $(I56) $(I7) $(I33) $(I12) $(I37) $(I43) $(I31) ba2200.h 

$(O)/ba2300.o:  ba2300.cpp $(I24) $(I33) $(I31) ba2300.h 

$(O)/ba2400.o:  ba2400.cpp $(I24) $(I51) $(I39) $(I42) $(I31) ba2.h 

$(O)/ba3.o:  ba3.cpp $(S1) $(I10) ba3.h 

$(O)/ba3100.o:  ba3100.cpp $(I61) $(I42) $(I56) batbreg.h  

$(O)/ba3200.o:  ba3200.cpp $(I33) $(I50) $(I42) $(I31)  ba3.h ba3200.h 

$(O)/ba3300.o:  ba3300.cpp $(I33) $(I50) $(I39) $(I42) $(I31) ba3.h ba3300.h 

$(O)/ba3400.o:  ba3400.cpp $(I53) 

$(O)/ba3500.o:  ba3500.cpp $(I24) $(I33) $(I54) $(I53) $(I39) $(I42) $(I43) $(I56)       $(I31) ba3500.h  

$(O)/ba3600.o:  ba3600.cpp $(I33) $(I50) $(I39) $(I42) $(I31) $(I41) $(I37)     ba3.h ba3600.h 

$(O)/ba3700.o:  ba3700.cpp $(I53)        $(I42) $(I43) $(I31)    $(I54) ba3700.h ../cg/pagament.h 

$(O)/ba3800.o:  ba3800.cpp $(I33) $(I50) $(I39) $(I42) $(I31) $(I41) $(I37) $(I56)       ba3.h ba3800.h 

$(O)/ba4.o:  ba4.cpp $(S1) $(I10) $(I6) ba4.h 

$(O)/ba4100.o:  ba4100.cpp $(I53)   $(I54) $(I1) $(I15) ba4.h ba4100.h 

$(O)/ba4200.o:  ba4200.cpp $(I48) $(I33) $(I47) $(I53) $(I42) $(I31) $(I46) ba4.h ba4200.h 

$(O)/ba4300.o:  ba4300.cpp $(I48) $(I16) $(I47) $(I12) $(I53) $(I42) $(I31) ba4.h ba4300.h 

$(O)/ba4400.o:  ba4400.cpp $(I53) $(I1) $(I15) ba4.h ba4400.h 

$(O)/ba4500.o:  ba4500.cpp $(I53) $(I1) $(I15) ba4.h ba4500.h 

$(O)/ba4600.o:  ba4600.cpp $(I53) $(I1) $(I31) ba4.h ba4600.h 

$(O)/ba5.o:  ba5.cpp $(I24) $(I33) $(I30) $(I39) $(I40) $(I31) $(I43) ba4600.h 

$(O)/ba6.o:  ba6.cpp $(S1) $(I6) ba6.h 

$(O)/ba6100.o:  ba6100.cpp $(I37) $(I47)                     $(I48) ba6100.h 

$(O)/ba6101.o:  ba6101.cpp ba6100.h 

$(O)/ba6200.o:  ba6200.cpp $(I33) $(I50) $(I39) $(I42) $(I31) $(I41) $(I15)  ba6.h ba6200.h 

$(O)/ba883.o:  ba883.cpp $(I54) $(I53) $(I43) 

$(O)/bacnv.o:  bacnv.cpp $(S1) $(I24) $(I30) $(I47) $(I37) $(I12) $(I42) $(I43) $(I31) $(I5)   

$(O)/badate.o:  badate.cpp $(S1) $(I24) $(I30) $(I37) $(I12) $(I43) $(I31) $(I4)  


